/*
 Theme Name:   Vantage Child
 Theme URI:    http://example.com/vantage-child/
 Description:  Vantage Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     vantage
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  vantage-child
*/

@import url("../vantage/style.css");

/* source-sans-pro-regular - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/source-sans-pro-v14-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/source-sans-pro-v14-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-sans-pro-italic - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('fonts/source-sans-pro-v14-latin-ext_latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/source-sans-pro-v14-latin-ext_latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-sans-pro-700 - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('fonts/source-sans-pro-v14-latin-ext_latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/source-sans-pro-v14-latin-ext_latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-sans-pro-700italic - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('fonts/source-sans-pro-v14-latin-ext_latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/source-sans-pro-v14-latin-ext_latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body, button, input, select, textarea, .widget-title {
    font-family: 'Source Sans Pro', sans-serif;
    min-width: 350px;
}

body.layout-full {
    background: white;
}

#page-wrapper{
    background: white;  
}

#main{
    background: white;
}


#content{
    min-height: 214px;
    background: white;
}

.home #content{
    min-height: available;
    background: transparent;
}
    
#header-sidebar {
    padding-bottom: 0px;
    color: white;
    height: 20px;
    max-width: 1080px;
    margin: 0px auto;
    text-align: right;
    position: relative;
    z-index: 9999;  
    margin-bottom: -20px;
}

 
#header-sidebar .widget_polylang ul{
    list-style: none;
    margin-left: 0px;
}
#header-sidebar .widget_polylang ul li{
    display: inline;
    margin-right: 10px;
}


#header-sidebar aside.widget {
    margin-bottom: 0; 
    float: left;
    margin-top: 5px;
    background: transparent;
}


.lang-item img{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.lang-item img:hover{
    -webkit-filter: none;
    filter: none;
}

.logo-container{
    
    margin-left: 0px; /* CZEPS WORKAROUND edit posun loga doleva kvuli dalsim ikonam jazyku */
    position: relative;
    z-index: 500;
    width: 396px;
    background: url('/wp-content/themes/vantage-child/images/logo-bg.png') transparent no-repeat; 
    height: 151px;
}

.site-navigation #home-icon{
    display: none;
}

  

#sticky-container #home-icon{
    display: block;
}

#home-icon{
    position: absolute;
    top: -3px;
    left: 20px;
    height: 100%;
    z-index: 110;
}


#masthead{
    background: 0px;
}
#masthead .hgroup{ 
    padding-top: 0px;
    padding-bottom: 0px;
    
}  

.container-head{
    position: absolute;
    width: 100%;
    top: 0px;
}

.paral-head{
    /*background-image: url('/wp-content/themes/vantage-child/images/sunflowers.jpeg');*/ 
    background-image: url('/wp-content/themes/vantage-child/images/back.jpg'); 
    background-color: white;
    width: 100%;
    height: 414px;
    background-size: cover; 
    background-position: 50% 0px;   
    background-repeat: no-repeat;
}
 
.home .panel-row-style-wide-grey{
    background: none;
    border-top: none;
    overflow: hidden;
    margin-bottom: 0px !important;
    padding-top: 65px !important;
    padding-bottom: 75px !important;
    max-height: 87px;
    border-bottom: none;
}


.home .headerline h2{
    margin-top: 0px;
    margin-bottom: 0px;
}


.main-navigation ul li a{
    padding: 17px 0px;
    margin: 0px 15px;
} 
 
.main-navigation ul {
    text-align: right; 
}


.main-navigation ul ul {
    background: white;
}

body.has-menu-search .main-navigation ul{
    margin-right: 60px;
}

.main-navigation, 
#search-icon #search-icon-icon{ 
    background: white;
}

.main-navigation a{
    color: black;
}

.main-navigation ul li a,
.main-navigation ul ul li a{
  border-bottom: 2px solid white;
  padding-bottom: 5px;
  margin-bottom: 12px;
}

.main-navigation ul li:hover > a,
.main-navigation ul ul li:hover > a{
  background: transparent;
  color: black;
  border-bottom: 2px solid #faa9a1;
}

.main-navigation ul ul li{
    min-width: 200px;
}
.main-navigation ul ul li a{
    padding: 5px 0px;
    width: auto;
    display: inline-block;
}

#search-icon .searchform{
    width: 300px !important;
    background: white;
    color: black;
}

#search-icon .searchform input[name=s]{
    color: #000000;
}

#masthead .hgroup .logo{
    margin-left: -20px; /* CZEPS WORKAROUND multiple languages - originally 37 */
    margin-top: 30px;
}

.panel-grid#pg-7-0{
    margin: 0px; 
  //  padding: 50px; 
}

.headerline .sow-headline h2{
    font-size: 20px;
    padding-left: 130px ;
    padding-right: 130px ;
}
.home #main{
    padding-top: 0px;
} 

.white-row{ 
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

h3.widget-title{
    text-align: center;
    /*font-size: 19px;*/
    color: black;
    font-weight: bold;
} 

.one-post{
    width: 100%;
    float: left;
    margin-bottom: 15px;
}

.block{
    float: left;
}  

.text_block p{
    text-align: justify;
}

.image-thumb {
   // max-width: 190px;
   width: 30%;
    /*margin-right: 20px;*/
    
}

.post_with_text .info-block h3{
    padding-top: 0px;
    margin-top: 0px;
}
 
.post_just_image .image-thumb {
    width: 100%;
}

.info-block{ 
   width: 68%;
   float: right;
    /*max-width: 350px;*/
}
.post_just_image .info-block {
    width: 100%;
    float: none;
}

.no_image .info-block{
    width: 100%;
    float: left;
}



#main{
    margin-top: 0px; 
    padding-top: 0px;
}

#footer-widgets .widget  .widget-title{
    
    font-size: 10px;
    text-align: left;
    text-transform: uppercase;
}
 /*
#footer-widgets .violet_with_logo .widget-title{
    color: #773f6d;
}*/


#footer-widgets .violet_with_logo {
    background: url('/wp-content/themes/vantage-child/images/footer_logo.png') left bottom transparent no-repeat;
    padding-bottom: 70px;
    color: #636363;
    font-size: 10px;
}

.entry-content a{
    text-decoration: none;
    color: black;
}
.info-block h3{ 
    font-size: 16px;
    font-weight: bold;
} 


/*      violet  widget       */
.violet h3.widget-title{
    padding-bottom: 12px;
    background: url('/wp-content/themes/vantage-child/images/violet_title_bg.png') center bottom transparent no-repeat;
}

.entry-content .violet a:hover{
    color: #773f6d; 
} 
 

.post_just_image .image-thumb{
    max-width: 100%;
}

/*      green widget       */
.green h3.widget-title{
    padding-bottom: 12px;
    background: url('/wp-content/themes/vantage-child/images/green_title_bg.png') center bottom transparent no-repeat;
}

.entry-content .green a:hover{
    color: #4dd371;
}

/*      orange widget       */
.orange h3.widget-title{
    padding-bottom: 12px; 
    background: url('/wp-content/themes/vantage-child/images/orange_title_bg.png') center bottom transparent no-repeat;
}

#footer-widgets h3.widget-title{
    background-position: left bottom;
}
.entry-content .orange a{
    color: #4dd371;
}

.more-link{
    text-transform: uppercase;
}
.layout-full #colophon{
    margin-top: 40px;
    background: #202020;
    position: relative
}

#search-icon .searchform input[name=s]{
   border-left: 1px solid rgba(0, 0, 0, 0.25);
   border-bottom: 1px solid #d2d2d2;
   border-right: 1px solid rgba(0, 0, 0, 0.25); 
}

.entry-main{ 
    background: white;
} 

.post_just_image h3{
    margin-bottom: 5px;
}

.post_just_image .post-meta{  
    list-style: none;
    padding: 0px;
    margin: 0px;
    font-weight: bold;
}

.page .post_just_image .image-thumb{
    max-width: none;
    width: auto;
}

.page .post_just_image .info-block {
    padding-left: 20px;
    float: left;
    width: auto;
}

.home .post_just_image .info-block {
    padding-left: 0px;
    float: none;
}

.post_just_image .post-meta li{         
    width: 50%;
    margin: 0px;
} 

.post_just_image .post-meta .post-meta-key{
    font-weight: normal; 
    display: none;
}

.entry-thumbnail{
    height: 400px;
    overflow: hidden; 
}

.more-link{
    display: none;
}

.one-post.post_with_text.with_image{
    min-height: 190px;
}

#content article.post{
    background: white;
    padding-bottom: 30px;
}

.single-post #main{ 
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.single-post.layout-full #colophon{
    margin-top: 0px;
} 

/*
p{
    text-align: justify;
    font-size: 14px;
}
*/

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title{
    padding-top: 20px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 24px;
}

#vantage-social-media-2{
    float: none;
    position: absolute;
    right: 25px;
    top: 105px;
}

.widget_vantage-social-media .social-media-icon.social-media-icon-facebook,
footer .widget_vantage-social-media .social-media-icon.social-media-icon-youtube,
header .widget_vantage-social-media .social-media-icon.social-media-icon-youtube
{
    background: none; 
    border: 1px solid transparent;
}

.widget_vantage-social-media .social-media-icon.social-media-icon-youtube:hover {
    background: #ff3635;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ff3635), color-stop(1, #ff4544));
    background: -ms-linear-gradient(bottom, #ff3635, #ff4544);
    background: -moz-linear-gradient(center bottom, #ff3635 0%, #ff4544 100%);
    background: -o-linear-gradient(#ff4544, #ff3635);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4544', endColorstr='#ff3635', GradientType=0);
    border: 1px solid #ff1d1b;  
}

.widget_vantage-social-media .social-media-icon.social-media-icon-facebook:hover{
    background: #597ac7;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #597ac7), color-stop(1, #6483cb));
    border: 1px solid #466bc1; 
} 


@media (max-width: 1080px) {
    
    #main{
        padding: 0px;
        margin: 0px;
    }
    
    #main .entry-main{
        padding: 35px;
    }
    #masthead{
        padding-left: 0px;
    }
    
    #home-icon{
        left: 45px;
    }
}

@media (max-width: 680px){
    body.responsive #masthead .hgroup .logo img {
        margin: 0 auto;
        padding-top: 15px !important;
        padding-bottom:  15px !important;
    }
    
    body.responsive #masthead .hgroup .logo{
        float: left;
    }
    
    #main{
        padding: 0px;
        margin: 0px;
    }
    
    #main .entry-main{
        padding: 10px;
    }
    
    #masthead{
        padding-left: 0px;
    }
    
    .headerline .sow-headline h2 {
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .home .panel-row-style-wide-grey{
        max-height: none;
        padding-top: 20px !important;

    }
	
    #vantage-social-media-2{
        float: none;
        position: absolute;
        right: 25px;
        top: 10px;
    }
    
    .white-row{
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    
    .home .post_with_text .image-thumb{
        width: 100%;
        text-align: center;
        
    }
    .home .post_with_text .info-block{
        width: 100%;
        float: none;
    }
    .home .post_with_text .info-block .text_block,
    .home .post_with_text .info-block .date-line,
    .home .post_with_text .info-block h3
    {
        padding: 10px;
    }
    
}


@media (max-width: 780px){
    .home .post_just_image .info-block{
        width: 100%;
        clear: both;
        padding: 0px 5px;
    }
    
    .page .post_just_image .image-thumb{
        width: 100%;
        text-align: center;
            
    }
}
